[INCLUDE: common/materials_carpaint.ini]
CarPaintMaterial = EXT_CARPAINT, EXT_CARPAINT_EDGES, INT_CARPAINT
DisableDev = 1

[Material_CarPaint_Metallic]
BaseSpecularColor = #72747b
FresnelMax = 0.8
FresnelC = 0.1
FlakesK = 1.4
BrightnessAdjustment = 0.45
SpecularBase = 1, 15
SpecularSun = 0.005, 25000
ApplyTilingFix = 1
SpecularMult = 1.0
AmbientSpecular = 2.5
AmbientSpecularEXP= 0.6
UseDiffuseAlphaAsMask = 1
ClearCoatThickness = 0.06
ClearCoatTint = 0, 0, 0
PROP_1... = detailUVMultiplier , 100